Delete Venue
Delete a Venue. Rate limit: 20 requests per minute per API key.
Authorization
apiKey Authorization<token>
Use format: users API-Key YOUR_API_KEY
In: header
Path Parameters
version*"2026-02"
API version
Default
"2026-02"Value in
- "2026-02"
tenant*string
Tenant slug
id*string
Venue ID
Response Body
application/json
application/json
curl -X DELETE "https://example.com/2026-02/string/venues/string"{ "id": "string", "createdAt": "2019-08-24T14:15:22Z", "updatedAt": "2019-08-24T14:15:22Z", "tenant": "string", "title": "string", "richTitle": "string", "richTitle_html": "string", "description": "string", "richDescription": "string", "richDescription_html": "string", "website": "string", "country": "US", "addressLine1": "string", "addressLine2": "string", "city": "string", "state": "string", "postalCode": "string", "directions": "string", "openingHours": { "timezone": "Pacific/Midway", "sections": [ {} ], "exceptions": [ {} ], "notes": "string" }, "layout": "string", "blocks": [ {} ], "attributes": [ {} ], "slug": "string", "slugLock": true, "publishedSlug": "string", "publishedRelativePath": "string", "createRedirect": true, "image": "string", "url": "string", "sharedWith": [ "string" ], "_status": "draft"}